<?xml version="1.0" ?>
<manifest identifier="gIflrrL8DLx8yBfBHcAuDUjOdPRDAHLlhrmRYdHt" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Video Conferencing</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Video Conferencing</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />
      <file href="scormcontent/lib/main.bundle.js"/>

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/main.bundle.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/Lato-Light.woff" />
<file href="scormcontent/lib/fonts/Lato-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Light.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Regular.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Bold.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Italic.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Black.woff" />
<file href="scormcontent/assets/wzgK_s83OXqaANfU_small.png" />
<file href="scormcontent/assets/wxGuEjfZf14qqxah_mglGkDFvw8QQ6vpx.jpg" />
<file href="scormcontent/assets/ojsqVJUSx87Q2G-e_F3hk25R9Sb3FbLkA.jpg" />
<file href="scormcontent/assets/KjOuPZPd5XTrS_uQ_8aY7Jjr_0_NigM6a.png" />
<file href="scormcontent/assets/zI6repg8qQF4UEP__SM8cn3hwLJq5CH6s.jpg" />
<file href="scormcontent/assets/x3ujeR5TXVJ54mbX_6aED6bpIZDVS-a0X.png" />
<file href="scormcontent/assets/aw7bnBdC2661SwC4_BSqF9K3qWikXgxfD.jpg" />
<file href="scormcontent/assets/RQk_j3gmWAB4K4-2_6-A1fDZeWTMmJVFl.jpg" />
<file href="scormcontent/assets/NoP2MZlrHQcmiOxa_IykSfdTQMvNIjSMR-stock-image.jpg" />
<file href="scormcontent/assets/ID3-IvI_RqAdM1Bw_6vjOfqHwdfNom--f-stock-image.jpg" />
<file href="scormcontent/assets/9mWmRvasXj4hzybt_OiS5ly4tOP4r7UE3-stock-image.jpg" />
<file href="scormcontent/assets/REGFLN6SflaH_un4_-6DJ0rncAhFEpr0n-stock-image.jpg" />
<file href="scormcontent/assets/RO9JAG1hYMex06TS_3ssb-p6hOXuTKO-z-stock-image.jpg" />
<file href="scormcontent/assets/2LsvPTRrhIAlfAgz_MzkmNx9JuCzEx526-stock-image.jpg" />
<file href="scormcontent/assets/kA0A5dFeTOlqYgdd_NZ48X7HI96mpUE5u.jpg" />
<file href="scormcontent/assets/-WQE0Sfnox1StnwH_7-tcX_TQ58tkqJEg-stock-image.jpg" />
<file href="scormcontent/assets/py0_VpBAH1Sq5-5n_e7zdAhZkd7oiGhh8-stock-image.jpg" />
<file href="scormcontent/assets/ERJtPi9TkC729dcc_q-GbNXrLnE68Yhns.jpg" />
<file href="scormcontent/assets/ZpK5seN06Y7Z2N7K_1DLsqLYSnjxUUbpK.jpg" />
<file href="scormcontent/assets/7Wm7hQAqDaqGdxQQ_CD_URxbLC593m7NH.png" />
<file href="scormcontent/assets/xMZPs4Jb4ZLoGPfr_auvF4WmjtcrDXBJj.jpg" />
<file href="scormcontent/assets/t0a97V7MaMwYWaRu_VBAoq77iLWRhweZ_-stock-image.jpg" />

    </resource>
  </resources>
</manifest>
